锘緻charset "utf-8";
/* CSS Document  #af1d1d*/

body{margin:0px auto; padding:0; BACKGROUND-POSITION: center top; background-color:#FFF; word-wrap:break-word;font-family:'寰蒋闆呴粦',Arial, Helvetica, sans-serif;}
a img{ border:0;}
a{text-decoration:none;}
h1, h2, h3, h4, h5, h6 { font-size:100%;}
* {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;}

/*椤堕儴鏍忓厓绱?/
#head{width:100%;height:6px;background-color:#c8a062;min-width:1024px;}
#banner{margin:0 auto; width:100%;height:23px;line-height:23px; background-color:#c8a062; background-repeat:no-repeat;font-size:13px;color:#fff; overflow:hidden;min-width:1024px;}
#db_lj_box_nr_left{float:left; overflow:hidden; width:200px;margin-left:50px;}
#db_lj_box_nr a{float:left;color:#fff; margin-left:10px;}
#db_lj_box_nr_line{float:left;color:#fff; margin-left:10px;}
#db_lj_box_nr_right{float:right; overflow:hidden; width:600px;margin-left:50px;}

/*logo*/
#top{ width:100%; height:100px;background-color:#b02525; background-repeat:no-repeat; overflow:hidden; min-width:1024px;}
#logo{width:800px; float:left; height:100px; margin-left:20px;min-width:1024px;}
#logo-di{width:100%; height:2px;background: url(img/DJ100.png); background-color:#be2930;min-width:1024px;}

/*鎼滅储*/
#soso{margin-top:40px; height:32px;float:left}
#soso .notxt{width:200px;height:32px;border:none;background: #fff;font:13px/26px "寰蒋闆呴粦";color: #aeaeae;outline: none;padding-left: 10px;}
#soso .notxt1{width:64px;height:32px;border:none;background: url(img/search.jpg) no-repeat;outline: none;}

/* 瀵艰埅鏍 */
#nav1 {margin:0 auto; width:100%; height:40px; background-color:#af1d1d; font-size:14px; font-family:"寰蒋闆呴粦"; position:relative; z-index:100; min-width:1024px;} 
#nav {margin:0 auto; width:1000px; height:40px; background-color:#af1d1d; font-size:14px; font-family:"寰蒋闆呴粦"; position:relative; z-index:100;} 
#nav ul{margin:0; padding:0; list-style:none;}    
#nav li {float:left; position:relative; }    
#nav ul ul {margin:0; padding:0; visibility:hidden; position:absolute; left:0; top:40px;}    
#nav table {position:absolute; top:0; left:0;}    
#nav ul li:hover ul, #nav ul a:hover ul{visibility:visible;}    
#nav a{display:block; width:100px; line-height:40px; text-align:center; color:#fff; text-decoration:none;}    
#nav a:hover{font-size:15px;}    
#nav ul ul li { clear:both; text-align:left; font-size:13px; font-family:Arial, Helvetica, sans-serif; border-top:1px #fff double;}    
#nav ul ul li a{ display:block; width:80px; line-height:30px; background:#af1d1d; color:#fff; }    
#nav ul ul li a:hover{font-size:14px;} 

/*涓昏鍖哄煙澶栭儴妗嗗強宸﹀彸鍒嗘爮*/
#mout{ margin:0px auto; padding:20px; width:960px; background-color:#fff;}
#zyleft{ width:180px; margin-top:20px; height:220px;float:left;}
#zycen{ width:20px;margin-top:80px; float:left; }
#zyright{ width:980px; margin-top:20px; float:left; overflow:hidden; margin-left:20px;}

/*鍥剧墖*//*婊氬姩鍥剧墖鐢卞師鏉ョ殑500锛屼慨鏀逛负260锛屽搴﹁皟鏁?00%鍒?0%*/
.focus{background:#FFF; height:260px; width:100%; float:center; position:relative; overflow:hidden;min-width:1024px;}
#img li{ width:100%; height:260px; overflow:hidden; display:none; position:absolute;}
#btn{width:200px; text-align:right; }
#btn p{ position:absolute; bottom:17px; right:18px;}
#btn span{ display:block; float:left; cursor:pointer; margin-left:3px; font-family:"寰蒋闆呴粦"; background:#FFF; color:#fff; width:18px; height:18px; line-height:18px; text-align:center; color:#af1d1d; border:1px solid #af1d1d; font-size:12px;}
#btn span.hov{ background:#af1d1d; color:#FFF; font-weight:bold;}

/*5鍍忕礌闂撮殧*/
#br1px{ width:100%; clear:both; height:5px; line-height:5px;}

/*鍥剧墖閾炬帴*/
#pic1{width:260px; overflow:hidden;}
#pic1 img{width:260px; height:50px;line-height:50px; text-align:center;} 


/*瀛﹀洟娲诲姩/閫氱煡鍛婏紙涓婚〉涓嬮潰锛?/
#nw_mt{ width:420px; margin-left:10px; padding-top:10px;overflow:hidden; float:left;overflow:hidden;margin-right:40px;}
#nw_mt_bar{ padding-left:30px; width:380px; height:30px; background-image:url(img/news_bar.png); background-repeat:no-repeat;font-size:15px; color:#000; font-family:"寰蒋闆呴粦"; line-height:30px;BORDER-BOTTOM: #d8d8d8 1px solid}
#nw_mt_bar span{float:right;padding-right:20px;color:#af1d1d; }
#nw_mt_bar span a{color:#af1d1d; }
#nw_mm { width:420px; overflow:hidden;}
#nw_mm ul{ margin:0; padding-top:10px;  list-style:none;}
#nw_mm ul li{ font-size:12px; line-height:32px; width:420px; height:32px; overflow:hidden; BORDER-BOTTOM: #d8d8d8 1px dashed }
#nw_mm ul li a{ color:#000}
#nw_mm ul li a:hover{color:#af1d1d;}
#nw_mm ul li span{ float:right ;padding-right:8px;color:#7d7a7a; }

/*瀛﹀洟娲诲姩/閫氱煡鍏憡锛堜富椤典笂闈級*/
#nw_mt_s{ width:334px;margin-left:10px;  padding-top:10px;overflow:hidden; float:left;overflow:hidden;margin-right:10px;}
#nw_mt_bar_s{ padding-left:30px; width:300px; height:30px; background-image:url(img/news_bar.png); background-repeat:no-repeat;font-size:15px; color:#000; font-family:"寰蒋闆呴粦"; line-height:30px;BORDER-BOTTOM: #d8d8d8 1px solid}
#nw_mt_bar_s span{float:right;padding-right:20px;color:#af1d1d; }
#nw_mt_bar_s span a{color:#af1d1d; }
#nw_mm_s { width:330px; overflow:hidden;}
#nw_mm_s ul{ margin:0; padding-top:10px;  list-style:none;}
#nw_mm_s ul li{ font-size:12px; line-height:32px; width:320px; height:32px; overflow:hidden; BORDER-BOTTOM: #d8d8d8 1px dashed }
#nw_mm_s ul li a{ color:#000}
#nw_mm_s ul li a:hover{color:#af1d1d;}
#nw_mm_s ul li span{ float:right ;padding-right:8px;color:#7d7a7a; }
/*鍙充晶閾炬帴*/
#nw_mt_lj{ width:200px; overflow:hidden; float:left;overflow:hidden; margin-top:-10px; }
#nw_mt_bar_lj{ padding-left:30px; width:180px;  background-image:url(img/news_bgl.png); background-repeat:no-repeat;font-size:15px; color:#000; font-family:"寰蒋闆呴粦"; line-height:30px;BORDER-BOTTOM: #d8d8d8 1px solid}

#link1{width:200px; height:500px;}
#link1 img{width:200px; height:21px; margin-top:4px;}
/*婊氬姩鍥剧墖*/
#pic_bar{ margin-left:10px;  margin-right:10px; padding-left:30px;height:40px;line-height:40px; background:url(img/news_bar.png) no-repeat 2px 6px; BORDER-BOTTOM: #af1d1d 2px solid; margin-top:10px;}
#pic_bar span{float:right;padding-right:20px;color:#af1d1d; }
#pic_bar span a{color:#af1d1d;}
#pic{float:left; overflow:hidden;}
#pic img{ height:100px; margin:20px 0 0 15px;border:1px #ddd double;}
#pic table{ width:960px; border:0;}
#pic table td{ margin:0;font-size:13px;text-align:center;}
#demo{width:960px; overflow:hidden;}

/*搴曢儴鏂囧瓧瀵艰埅锛堜富椤碉級*/
#link{width:960px;height:35px; margin:0 auto; background-color:#F0F0F0;}
#onelink{float:left;padding-left:10px;color:#f00;font-size:12px;line-height:35px; }
#cpy{height:130px;}

/*鐗堟潈澹版槑*/
#cpy{width:100%; margin:0 auto; background-color:#af1d1d; color:#fff;font-size:13px; line-height:45px; line-height:45px;min-width:1024px;}
#dudz{width:960px;margin:0 auto;}
/* -------------鍒嗛〉鏍峰紡---------------- */
#left{ width:200px; float:left; }
#right{ width:725px; padding-left:15px; float:left; }
#mrt_ads img{width:100%; margin:0 auto;}


#tit{ padding-left:18px; font-size:16px;color:#font-weight:bold; color:#af1d1d; border-bottom:1px solid #e1e1e1; height:40px; line-height:40px;}
#jj ul{padding:10px; list-style:none;}
#jj ul li{ border-bottom:1px solid #FFF; background-color:#f0f0f0;}
#jj ul li a {display:block; height:40px; line-height:40px; background: url(img/icon2.png) no-repeat 18px 12px; padding-left:44px; font-size:14px; color:#444; text-decoration:none;}
#jj ul li a:hover{background-color:#28b779; color:#FFF; background: #AC0101 url(img/icon1.png) no-repeat 20px 12px;}


#ydh{font-size:26px; font-weight:normal; line-height:34px; padding:0 6px 8px 6px; border-bottom:1px dotted #BBB; color:#444;}
#time{font-size:12px; color:#888; padding:12px 0 20px 6px; font-family:Arial, Helvetica, sans-serif,"瀹嬩綋"; }

/* 鏂伴椈椤垫柊闂诲垪琛 */
#c_news{ margin:30px 0; min-height:200px; overflow:hidden;}
#c_news ul{ font-size:13px; line-height:30px; margin:5px 0 0 5px; padding:0;}
#c_news ul li{ width:720px; height:30px; overflow:hidden; margin: 5px 0; list-style:none; BORDER-BOTTOM: #d8d8d8 1px dashed}
#c_news ul li a{color:#333333;}
#c_news ul li a:hover{color:#af1d1d;}
#c_news_page{ margin-top:10px; font-size:12px; text-align:center;}
#c_news ul li span{ float:right ;padding-right:8px;color:#888;font:13px/30px "寰蒋闆呴粦"; }

/*姝ｆ枃*/
#zwen{ min-height:500px; _height:500px;padding:10px;}
#zwen h4{ margin:0; padding:10px 10px; font-size:17px; color:#af1d1d; line-height:25px; text-align:center; }
#zwen h5{ margin:0; padding:10px; color:#888; font-size:13px; font-weight:normal;border-top:#ddd 1px double;}
#zwen h5.tit2{  border-bottom:#ddd 1px double; text-align:center; line-height:25px;}
#zwen h5 span{ }
#zwen h6{margin:0; padding:10px; font-size:13px; font-weight:normal;line-height:150%;}
#zwen h6 p{margin-top:5px;}
#zwen h6 a{ color:#036; text-decoration:underline;}
#zwen h6 a:hover{ color:#930;}
#dis{font-size:13px;color:#888;text-align:center;}

/* 鍥剧墖灞曠ず */
#project{margin:0;float:center; min-height:400px;}
#project_one{ width:210px;height:190px; padding:0 8px; float:left;}
#project_one span{ width:210px; height:25px; line-height:30px; display:block;  margin:0; padding:0; overflow:hidden; font-size:13px; font-weight:normal; text-align:center;}
#project_one img{ width:210px;height:140px; border:1px #ddd double; padding:1px;}
.at_title{ margin:0;font-size:13px;text-align:center;}

